@charset "utf-8";

@import url(common.css);
@import url(footer.css);
.page_title_bk {
	height: 250px;
	width: 100%;
	position: absolute;
	top: 0px;
}
.page_title_box {
	height: 250px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.page_title {
	background-image: url(../img/privacy/page_title.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 1000px;
	position: absolute;
	text-indent: -9999px;
	top: 80px;
	left: -450px;
}
.content01 {
	height: auto;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	overflow: hidden;
	background-image: url(../img/privacy/c01_bk01.jpg);
}
.content01b {
	height: auto;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.content01c {
	height: 720px;
	width: 1200px;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -200px;
}
.content01-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	position: relative;
	padding-top: 250px;
}
.left_content {
	height: auto;
	width: 780px;
	display: block;
	overflow: hidden;
}
.title01 {
	margin-bottom: 60px;
}
.title01 h2 {
	background-image: url(../img/privacy/c01_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 443px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 30px;
}
.title01 h3 {
	height: 66px;
	width: 720px;
	display: block;
	background-image: url(../img/privacy/c01_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.content01-2 {
	width: 780px;
	margin-bottom: 45px;
	height: auto;
	overflow: hidden;
}
.content01-2 h4  {
	display: block;
	width: 780px;
	overflow: hidden;
	height: auto;
	font-weight: normal;
	margin-bottom: 15px;
	color: #005aaa;
	font-size: 20px;
	line-height: 30px;
}
.content01-2 p {
	height: auto;
	width: auto;
	display: block;
	font-size: 14px;
	line-height: 30px;
	color: #333;
}
.content02 {
	height: auto;
	width: 100%;
	position: relative;
	overflow: hidden;
	background-image: url(../img/privacy/c02_bk01.png);
}
.content02-1 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 70px;
	position: relative;
	padding-top: 70px;
}
.title02 {
	margin-bottom: 55px;
}
.title02 h2 {
	background-image: url(../img/privacy/c02_title.png);
	background-repeat: no-repeat;
	height: 47px;
	width: 469px;
	text-indent: -9999px;
	display: block;
	margin-bottom: 35px;
}
.title02 h3 {
	height: 26px;
	width: 430px;
	display: block;
	background-image: url(../img/privacy/c02_subtitle.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.content02-2 {
	width: 780px;
	margin-bottom: 45px;
	height: auto;
	overflow: hidden;
}
.content02-2 table {
	border-collapse: collapse;
	font-size: 15px;
	line-height: 24px;
	color: #595757;
}
.content02-2 table tr td {
	border: 1px solid #c9caca;
}
.content02-2 table tr .left {
	border-left-style: none;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.content02-2 table tr .right {
	border-right-style: none;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.content02-2 table tr .top {
	border-top-style: none;
	padding: 7px;
}
.content02-2 table tr .bottom {
	border-bottom-style: none;
	padding: 7px;
}



.content02-2 h3  {
	float: left;
	height: auto;
	width: auto;
	display: block;
	border: 1px solid #B5B5B6;
}
.content02-2 h4  {
	display: block;
	overflow: hidden;
	height: auto;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B5B5B6;
}
.content02-2 p {
	height: auto;
	width: auto;
	display: block;
	font-size: 15px;
	line-height: 20px;
	color: #333;
	text-decoration: none;
	white-space: nowrap;
}
.content02-3 {
	display: block;
	float: right;
	height: auto;
	width: 443px;
	min-height: 246px;
}
